@charset "utf-8";
/* SHINING 독립 사용 */

body{background:#fff;font-size:0.81em;font-family:'Nanum Gothic'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'Nanum Gothic'} 
*{-webkit-text-size-adjust:none}

#sh_wrapper{min-width:1070px;background:repeat-x top center}

/* header */
#sh_hd{z-index:10;position:relative;min-width:1070px;font-family:'notokr-regular'} 
#sh_hd_wrapper{position:relative;height:0;margin:0 auto;padding:0;width:1070px;zoom:1}
#sh_hd_wrapper:after{display:block;visibility:hidden;clear:both;content:""} 

/* index */
#sh_index_banner{overflow:hidden;width:1070px;margin:0 auto;padding-top:20px;font-size:15px;color:#666;line-height:1.6;letter-spacing:-.3px;font-family:'notokr-regular'}
#sh_index_banner > div{float:left;width:30%}
#sh_index_banner .tit{margin-bottom:5px;font-size:18px;color:#222;line-height:1.8;font-family:'notokr-bold'}
#sh_index_banner .tit a{float:right;padding-top:7px;font-size:10px}
#sh_index_banner .tit a:before{content:"+";padding-right:5px;color:#b53f3e}
#sh_index_banner .m0201{margin:0 4%;font-size:14px;background:url(/sh_img/index/m0201_bg.png) left 35px no-repeat}
#sh_index_banner .m0201 a{display:block;padding-left:107px;font-size:13px;color:#666}
#sh_index_banner .m0301{position:relative;width:330px;height:115px;font-size:13px;line-height:1.4;background:url(/sh_img/index/m0301_bg.png) 5px center no-repeat}
#sh_index_banner .m0301 .cont{position:relative;z-index:1;padding:10px 0 10px 114px}
#sh_index_banner .m0301 .tit{margin-bottom:0;font-size:16px;color:#5a8dcc;line-height:1}
#sh_index_banner .m0301 .tel{margin-bottom:2px;font-size:37px;line-height:40px;color:#376aa8;font-family:'notokr-bold'}

/* cont */
#sh_container{z-index:5;position:relative;min-width:1070px}
#sh_container_wrapper{position:relative;z-index:5;margin:0 auto;width:1070px;zoom:1}
#sh_container_wrapper:after{display:block;visibility:hidden;clear:both;content:""}

/* snb */
#sh_aside{float:left;margin:0;width:220px}
#sh_content{z-index:4;position:relative;float:right;padding:25px 0;width:820px;min-height:500px;height:auto !important;height:500px;zoom:1}
#sh_content:after{display:block;visibility:hidden;clear:both;content:""}

/* cont tit */
#sh_content_tit{overflow:hidden;margin-bottom:30px;font-size:14px;font-family:'notokr-regular'}
#sh_content_tit h3{float:left;font-size:24px;font-weight:normal;color:#222;letter-spacing:-.3px;font-family:'notokr-medium'}
#sh_content_tit span{float:right}

/* footer */
#sh_ft{z-index:10;position:relative;min-width:1070px;font-family:'notokr-regular'} 
#sh_ft_wrapper{position:relative;width:1070px;margin:0 auto;padding:10px 0;font-size:13px;line-height:1.7;letter-spacing:-.2px;text-align:center;color:#666}
#sh_ft .bar{margin-bottom:30px}
#sh_ft strong{font-weight:normal;font-family:'notokr-medium'}
#sh_ft_icon{position:absolute;width:180px;right:0px;bottom:10px}
#sh_ft_wrapper:after{display:block;visibility:hidden;clear:both;content:""} 

/* 사이트맵 */
a {text-decoration:none !important}
a:hover {text-decoration:none !important}

#sh_site_map {width:100%; position:relative; min-height:500px; height:500px auto; margin:0 auto}
.sh_site_map01 {width:30%; float:left; margin-right:3%; min-height:200px; height:200px auto}
.sh_site_map_title {font-size:1.4em; color:#515151}
.sh_site_map_title a {color:#515151}
.sh_site_map_line {border-bottom:2px solid #8b8b8b; margin:10px 0}
.sh_site_map_box {width:90%; margin:0 auto; background:#f7f7f7; border-bottom:1px solid #ebebeb; border-top:1px solid #ebebeb; min-height:80px}
.sh_site_map_txt {font-size:1em; line-height:1.2em; color:#666; font-weight:bold; padding:5px}
.sh_site_map_txt a{color:#666}